{% extends 'SonataAdminBundle:CRUD:base_list_field.html.twig' %}
{% block field %}
{% spaceless %}
    {% if object.icon is defined and object.icon is not empty %}
        <img src="{{ sonata_path(object.icon, 'small') }}" width="45px" />
    {% endif %}
{% endspaceless %}
{% endblock %}